/* Gztimboy DickyLau  */
.focusPic { width:543px; clear:both; margin:3px auto 0; background:url(ycbg09.gif) repeat-x 0 0; padding:10px 0 20px;}
.focusText { width:520px; clear:both; margin:9px auto 0; border:1px solid #ccc; background:#F9FAFA;}
.focusText h2 { font-size:16px; font-weight:100; text-align:left; padding:13px 15px 0;}
.focusText h5 { font-size:11px; text-align:left; line-height:160%; padding:2px 15px 5px; color:#707070;}
.focusList { width:520px; clear:both; margin:0 auto;}
.focusList ul { clear:both; padding:9px 0;}
.focusList li { font-size:12px; line-height:20px; font-weight:normal; background:url(ycbg19.gif) no-repeat 5px 9px; padding-left:15px; text-align:left; color:#0072BC;}
.focusList li a ,.focusList li a:visited { color:#0072BC;}
.focusList li a:hover { color:#bc2931;}
.focusList li .c2 { color:#818181; padding-left:6px;}


.leftList { width:519px; clear:both; margin:0 auto; background:url(ycbg12.gif);}
.leftList .col { width:259px;}
.leftList .col .title { height:21px; width:259px; border-bottom:1px solid #fff;}
.leftList .col .title h2 { font-size:11px; font-weight:bold; color:#fff; padding:5px 0 0 20px; float:left;}
.leftList .col .title h2 a ,.leftList .col .title h2 a:visited { color:#fff;}
.leftList .col .title h2 a:hover { color:#ff0;}
.leftList .col .pic { width:240px; clear:both; margin:9px auto;}
.leftList .col .pic .picL { width:72px; float:left;}
.leftList .col .pic .picL img { border:1px solid #ccc;}
.leftList .col .pic .picR { width:160px; float:right; line-height:160%; color:#4B4B4B; text-align:left;}
.leftList .col .pic .picR a ,.leftList .col .pic .picR a:visited { color:#0072BC;}
.leftList .col .pic .picR a:hover { color:#bc2931;}
.leftList .col .pic .picR h3 { font-weight:bold; text-align:left; line-height:160%;}
.leftList .col .pic .picR h3 a ,.leftList .col .pic .picR h3 a:visited { color:#0072BC;}
.leftList .col .pic .picR h3 a:hover { color:#bc2931;}
.leftList .col .list { width:240px; clear:both; margin:6px auto;}
.leftList .col .list ul {}
.leftList .col .list li { background:url(ycbg19.gif) no-repeat 0 8px; line-height:20px; text-align:left; padding-left:8px;color:#0072BC;}
.leftList .col .list li a ,.leftList .col .list li a:visited { color:#0072BC;}
.leftList .col .list li a:hover { color:#bc2931;}
.leftList .col .bg1 { background:url(ycbg10.gif) no-repeat 0 0;}
.leftList .col .bg2 { background:url(ycbg11.gif) no-repeat 0 0;}

.leftList2 { width:520px; clear:both; margin:0 auto; background:#EFF9FA;}
.leftList2 .title { width:520px; clear:both; margin:0 auto;}
.leftList2 .title ul {}
.leftList2 .title li { width:172px; float:left; background:#0596C6; border-right:1px solid #fff; padding:5px 0 3px; color:#fff; font-weight:bold;}
.leftList2 .title .on { background:#3FBAC6;}
.leftList2 .title li a ,.leftList2 .title li a:visited { color:#fff;}
.leftList2 .title li a:hover { color:#ff0;}
.leftList2 .content { width:520px; clear:both; margin:0 auto; padding:9px 0;}
.leftList2 .content ul {}
.leftList2 .content li { width:33%; float:left;}
.leftList2 .content li img { border:1px solid #ccc;}
.leftList2 .content li h6 { width:152px; text-align:center; line-height:160%; margin:0 auto; color:#4B4B4B;}
.leftList2 .content li h6 a ,.leftList2 .content li h6 a:visited { color:#4B4B4B;}
.leftList2 .content li h6 a:hover { color:#bc2931;}

.leftList4 { width:520px; clear:both; margin:0 auto; background:url(ycbg13.gif); border-bottom:1px solid #77D6EA;}
.leftList4 .title { width:520px; clear:both; margin:0 auto; height:24px; background:url(ycbg20.gif) repeat-x 0 0;}
.leftList4 .title .c1 { width:410px; float:right;  background:url(ycbg15.gif) repeat-x 0 0; height:24px; border-left:1px solid #78D6EA; border-right:1px solid #78D6EA;}
.leftList4 .title h2 { font-size:14px; font-weight:bold; background:#fff url(ycbg14.gif) no-repeat 5px 8px; padding:4px 30px 1px 15px; float:left;}
.leftList4 .title h3 { padding:4px 20px 3px; float:left; margin:3px 0 0 5px;}
.leftList4 .title h3 a ,.leftList4 .title h3 a:visited { color:#2b2b2b;}
.leftList4 .title h3 a:hover { color:#bc2931;}
.leftList4 .title .on { background:url(ycbg16.gif) repeat-x 0; border-left:2px solid #fff;border-right:2px solid #fff;}
.leftList4 .content { width:500px; clear:both; margin:12px auto 9px;}
.leftList4 .content .contentL { width:102px; float:left;}
.leftList4 .content .contentL img { border:1px solid #ccc;}
.leftList4 .content .contentL h5 { width:100px; clear:both; margin:0 auto; line-height:160%; text-align:center; color:#4B4B4B;}
.leftList4 .content .contentL h5 a ,.leftList4 .content .contentL h5 a:visited { color:#4B4B4B;}
.leftList4 .content .contentL h5 a:hover { color:#bc2931;}
.leftList4 .content .contentR { width:390px; float:right;}
.leftList4 .content .contentR ul { width:195px; float:left;}
.leftList4 .content .contentR li { background:url(ycbg19.gif) no-repeat 10px 8px; line-height:20px; text-align:left; padding-left:18px;color:#0072BC; width:177px; clear:both;}
.leftList4 .content .contentR li a ,.leftList4 .content .contentR li a:visited { color:#0072BC;}
.leftList4 .content .contentR li a:hover { color:#bc2931;}
.leftList4 .content .contentR h6 { text-align:right; padding:5px 0;}

.rightList2 { padding:9px 0; text-align:center;}
.rightList2 img { margin:0 0 -4px;}
.rightTitle { background:#3F9EBC url(ycbg18.gif) no-repeat right 0; height:20px; width:220px; clear:both; margin:9px auto;}
.rightTitle h2 { float:left; padding:3px 0 3px 10px; color:#fff; font-weight:bold;}
.rightTitle h2 a ,.rightTitle h2 a:visited { color:#fff;}
.rightTitle h2 a:hover { color:#ff0;}
.rightTitle h6 { float:right; padding:3px 10px 3px 0; color:#fff; font-weight:normal;}
.rightTitle h6 a ,.rightTitle h6 a:visited { color:#fff;}
.rightTitle h6 a:hover { color:#ff0;}
.rightTitle .c1 { color:#FED346;}

.rightTitle2 h2 { float:left; padding:3px 0 3px 10px; color:#fff; font-weight:bold;}
.rightTitle2 h2 a ,.rightTitle2 h2 a:visited { color:#fff;}
.rightTitle2 h2 a:hover { color:#ff0;}
.rightTitle2 .c1 { color:#FED346;}

.rightContent { clear:both;}
.rightContent .picText { width:220px; clear:both; margin:9px auto;}
.rightContent .picText .picTextL { width:62px; float:left; padding:5px 0 0;}
.rightContent .picText .picTextL img { border:1px solid #ccc;}
.rightContent .picText .picTextR { width:150px; float:right; line-height:160%; color:#4B4B4B; text-align:left;}
.rightContent .picText .picTextR a ,.rightContent .picText .picTextR a:visited { color:#0072BC;}
.rightContent .picText .picTextR a:hover { color:#bc2931;}
.rightContent .picText .picTextR h3 { font-weight:bold; text-align:left; line-height:160%;}
.rightContent .picText .picTextR h3 a ,.rightContent .picText .picTextR h3 a:visited { color:#0072BC;}
.rightContent .picText .picTextR h3 a:hover { color:#bc2931;}
.rightContent .list { width:210px; clear:both; margin:0 auto;}
.rightContent .list ul {}
.rightContent .list li { background:url(ycbg19.gif) no-repeat 0 8px; line-height:20px; text-align:left; padding-left:8px;color:#4B4B4B;}
.rightContent .list li a ,.rightContent .list li a:visited { color:#4B4B4B;}
.rightContent .list li a:hover { color:#bc2931;}
.rightContent .list h6 { text-align:right; padding:5px 0;}
.rightContent .picText { width:220px; clear:both; margin:0 auto; text-align:left; line-height:170%; color:#4B4B4B;}
.rightContent .picText img { float:left; margin-right:10px; margin-top:5px; border:1px solid #ccc;}
.rightContent .picText h5 { font-weight:bold; color:#0072BC;}
.rightContent .picText a ,.rightContent .picText a:visited { color:#0072BC;}
.rightContent .picText a:hover { color:#bc2931;}
.rightContent .pic { width:220px; clear:both; margin:0 auto;}
.rightContent .pic ul { clear:both;}
.rightContent .pic li { width:33%; float:left; padding:3px 0;}
.rightContent .text2 { width:220px; clear:both; margin:0 auto; background:#DDF1F3;}
.rightContent .text2 .bg1 { background:#F5FBFC;}
.rightContent .text2 ul { clear:both; margin:0 auto; width:220px; float:left;}
.rightContent .text2 li { width:109px; border-right:1px solid #fff; float:left; padding:1px 0; color:#4B4B4B; text-align:left; line-height:21px;}
.rightContent .text2 li h6 { line-height:20px; text-align:left; padding-left:1px;color:#4B4B4B;}
.rightContent .text2 li a ,.rightContent .text2 li a:visited { color:#4B4B4B;}
.rightContent .text2 li a:hover { color:#bc2931;}
.rightContent .fLink { width:200px; clear:both; margin:0 auto;}
.rightContent .fLink ul { clear:both;}
.rightContent .fLink li { padding:3px 0; clear:both;}